lpyramid.lo lpyramid.o: lpyramid.c lpyramid.h \
  d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/stdio.h \
  d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/_mingw.h \
  d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/stddef.h \
  d:/usr/bin/../lib/gcc/mingw32/3.4.2/include/stddef.h \
  d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/stdarg.h \
  d:/usr/bin/../lib/gcc/mingw32/3.4.2/include/stdarg.h \
  d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/sys/types.h \
  d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/stdlib.h \
  d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/string.h

lpyramid.h:

d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/stdio.h:

d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/_mingw.h:

d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/stddef.h:

d:/usr/bin/../lib/gcc/mingw32/3.4.2/include/stddef.h:

d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/stdarg.h:

d:/usr/bin/../lib/gcc/mingw32/3.4.2/include/stdarg.h:

d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/sys/types.h:

d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/stdlib.h:

d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/string.h:
